<?php
	/* WebWall */
	define("ONLINE", 1);
	$root = dirname( dirname( dirname(__FILE__) ) );
	require_once "$root/core.php";

	$template_session->loadhead($template_session->getlangval(105));
	$template_session->loadlogo(1); 
	$template_session->loadmenu(); 
	$template_session->loadtpl("error");
	$template_session->loadtpl("footer");
	$template_session->loadend();
?>